body{
  background-color: rgb(44, 100, 100);
}

.titulo{
  text-align: center;
  color: white;
  
}

.b-list {
  display: flex;
  list-style: none;
  
}
.b-list__list{
  background-color: rgb(37, 37, 37);
  display: inline-block;
}
.b-list__list{
  color: #2ec4b6;
  padding: 10px;
  display: inline-block;
  text-decoration: none;
  margin: 10px;
  font-size: 24px;
}

